/* PHONE ONLY - pho */
@media only screen and (max-width: 799px) {
	h1{font-size:190%;padding-top:6px}
	h2{font-size:160%;padding-top:6px}
    .blockmain_container {padding:0 20px}
    .block_column1 {display:block;width:100%;}
    .block_column2 {display:block;width:100%;}
    .block_column3 {display:block;width:100%;}
    .featurebox_box {display:block;width:100%;padding:0;}
    .feature_box {display:block;width:100%;}
    .main_banner {display:block;width:100%;}
    .main_links {display:block;width:100%;}
    .quickbox_box {display:block;width:100%;}
    .pollbox_box {display:block;width:100%;}
    .sticky_line{margin:0 auto;padding:0;float:none;text-align:center}
    .stage_stickybox {height:140px;}
    .sticky_link{margin:0 auto;float:none;width:120px}
}
/* TABLET PORTRAIT UP - tpu */
@media only screen and (min-width: 600px) {
    

}
	
/* TABLET PORTRAIT ONLY - tpo */
@media only screen and (min-width: 800px) and (max-width: 899px) {
	h1{font-size:240%;}
    .blockmain_container {padding:0 20px}
        .block_column1 {display:block;width:100%;}
    .block_column2 {display:block;width:100%;}
    .block_column3 {display:block;width:100%;}
    .featurebox_box {display:block;width:100%;padding:0;}
    .feature_box {display:block;width:100%;}
    .main_banner {display:block;width:100%;}
    .main_links {display:block;width:100%;}
    .quickbox_box {display:block;width:100%;}
    .pollbox_box {display:block;width:100%;}
    .sticky_line{margin:0 auto;padding:0;float:none;text-align:center}
    .stage_stickybox {height:140px;}
   .sticky_link{margin:0 auto;float:none;width:120px}
}
/* TABLET LANDSCAPE UP - tlu */
@media only screen and (min-width: 900px) {

}
/* TABLET LANDSCAPE ONLY - tlo */

@media only screen and (min-width: 900px) and (max-width: 1199px) {
	.blockmain_container {padding:0 20px}

}
/* DESKTOP UP - dtu */
@media only screen and (min-width: 1200px)  {

}
/* DESKTOP ONLY - dto */
@media only screen and (min-width: 1200px) and (max-width: 1799px)  {
	
}
/* BIG DESKTOP UP - bdu */
@media only screen and (min-width: 1800px) {
	
}

